@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900");
body {
  font-family: "Modern Sans Light", sans-serif;
}
body h1, body h2 {  font-family:"Gill Sans", Helvetica, Arial, "sans-serif";
}
body h3, body h4, body h5, body h5 {
  font-family: "Andika", sans-serif;
}
body .ptl_page a {
  color: #007eb5;
}

#banner {
  padding: 0px;
}
#banner .ptl_portlet_vertical, #banner .slick-list {
  overflow-x: visible;
  overflow-y: visible;
}
#banner .container {
  position: relative;
}
#banner .video {
  height: 43.25vw;
  min-height: 700px;
  overflow: hidden;
  position: relative;
}
#banner .video .tv_video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#banner .video .pause-btn {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  padding: 5px;
  background: #fff;
  position: absolute;
  bottom: calc(50% + 50px - 110px);
  right: calc(50vw - 50px);
  z-index: 99;
  cursor: pointer;
  opacity: 0.2;
}
#banner .video .pause-btn::before {
  content: "\f04c";
  color: #000;
  font-size: 70px;
  padding: 15px;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  box-sizing: border-box;
  position: relative;
  display: block;
}
#banner .video .pause-btn:hover {
  opacity: 0.9;
}
#banner .video .play-btn {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  padding: 5px;
  background: #fff;
  position: absolute;
  bottom: calc(50% + 50px - 110px);
  right: calc(50vw - 50px);
  z-index: 99;
  cursor: pointer;
  opacity: 0.2;
}
#banner .video .play-btn::before {
  content: "\f04b";
  color: #000;
  font-size: 70px;
  padding: 15px;
  padding-left: 25px;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  box-sizing: border-box;
  position: relative;
  display: block;
}
#banner .video .play-btn:hover {
  opacity: 0.9;
}
#banner .auto-play {
  position: absolute;
  top: 120px;
  left: 20px;
  width: 30px;
  height: 30px;
  z-index: 2;
  background: #fff;
  color: #000;
  text-decoration: none;
  border: 1px solid #000;
}
#banner .auto-play em {
  line-height: 30px;
  font-size: 15px;
  margin: 0 auto;
  display: block;
  text-align: center;
}
#banner .auto-play.play {
  background: #000;
  color: #fff;
}
#banner .banner-slider {
  height: 43.25vw;
  min-height: 700px;
  position: relative;
}
#banner .banner-slider .slick-list, #banner .banner-slider .slick-track {
  height: 100%;
}
#banner .banner-slider .slide {
  height: 100%;
}
#banner .banner-slider .slide .slide-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #0375B4;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

html.dragAndDropEnabled #theme.homepage #banner .auto-play {
  top: 40px;
}

@media screen and (max-width: 950px) {
  #banner .banner-slider, #banner .video {
    min-height: 300px;
  }
}
html:not(.dragAndDropEnabled) #quicklinks {
  position: absolute;
  z-index: 5;
  bottom: 45px;
}



#quicklinks {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  padding: 0px 20px;
  box-sizing: border-box;
}
#quicklinks .quick-link {
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  width: 14.2857142857%;
  min-width: 125px;
  text-align: center;
  padding: 5px;
  box-sizing: border-box;
  transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}
#quicklinks .quick-link .quick-link-bg {
  background: rgba(0, 0, 0, 0.7);
  border-radius: 50%;
  width: 68px;
  height: 68px;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
}
#quicklinks .quick-link .quick-link-bg img {
  display: block;
  max-width: 40px;
  max-height: 40px;
  margin: 0 auto;
}
#quicklinks .quick-link .quicklink-title {
  margin-top: 10px;
  display: inline-block;
  width: 100%;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  font-family: "Andika", sans-serif;
  line-height: 1.3;
}
#quicklinks .quick-link:hover {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
}

@media screen and (max-width: 950px) {
  html:not(.dragAndDropEnabled) #quicklinks {
    position: relative;
    bottom: 0px;
    background: #f4f4f5;
    padding-bottom: 20px;
  }
  html:not(.dragAndDropEnabled) #quicklinks .quick-link {
    width: 33.3333%;
    margin-top: 20px;
  }
  html:not(.dragAndDropEnabled) #quicklinks .quick-link .quicklink-title {
    color: #000;
  }
}
@media screen and (max-width: 500px) {
  html:not(.dragAndDropEnabled) #quicklinks .quick-link {
    width: 33.3333%;
    min-width: 90px;
  }
  html:not(.dragAndDropEnabled) #quicklinks .quick-link .quick-link-bg {
    width: 48px;
    height: 48px;
  }
  html:not(.dragAndDropEnabled) #quicklinks .quick-link .quick-link-bg img {
    display: block;
    max-width: 25px;
    max-height: 25px;
  }
  html:not(.dragAndDropEnabled) #quicklinks .quick-link .quicklink-title {
    font-size: 16px;
  }
}


#news_events_section {
  background: #fff;
  margin: 15px 0px;
}
#news_events_section .news {
  -webkit-box-shadow: inset -2px 0 0 0 #0375B4, 2px 0 0 0 #0375B4;
  box-shadow: inset -2px 0 0 0 #0375B4, 2px 0 0 0 #0375B4;
}

#homeNewsWrapper {
  font-family: "Modern Sans Light", sans-serif;
  margin-bottom: 0px;
}
#homeNewsWrapper .sectionHeading h2 {
  position: relative;
  padding: 25px 0;
  margin: 20px 0px 0px;
  font-family: "Andika", sans-serif;
  background: #0375B4;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}
#homeNewsWrapper .sectionHeading h2::before {
  content: '';
  position: absolute;
  right: 100%;
  top: 0px;
  height: 100%;
  width: calc((100vw - 1080px)/2);
  background: #0375B4;
}
#homeNewsWrapper .slick-track {
  margin: 0px;
  height: 405px;
}
#homeNewsWrapper .newsItem {
  height: auto !important;
  font-family: "Modern Sans Light", sans-serif;
  width: 50%;
  padding: 40px 30px 20px 0px;
  box-sizing: border-box;
}
#homeNewsWrapper .newsItem .news-link .inside-padding {
  padding: 0px;
}
#homeNewsWrapper .newsItem .image {
  height: 125px;
  margin-bottom: 20px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#homeNewsWrapper .newsItem .newsTitle {
  font-size: 18px;
  font-weight: bold;  font-family:"Gill Sans", Helvetica, Arial, "sans-serif";
}
#homeNewsWrapper .newsItem .newsDate {
  font-size: 14px;
  color: #6e6e6e;
}
#homeNewsWrapper .newsItem .newsSummary {
  font-size: 16px;
  margin: 10px 0px;
  line-height: 1.5;
  color: #595959;
}
#homeNewsWrapper .newsItem .shareThis {
  border: 2px solid #8c8c8c;
  padding: 2px;
  display: inline-block;
}
#homeNewsWrapper .newsItem .shareThis i {
  float: left;
}
#homeNewsWrapper .navigation {
  padding: 0px 20px 20px 20px;
  position: relative;
}
#homeNewsWrapper .navigation a:first-child {
  font-weight: 200;
  font-size: 20px;
  color: #666666;
  line-height: 35px;
}
#homeNewsWrapper .navigation #news-nav-arrows {
  display: inline-block;
  float: right;
}
#homeNewsWrapper .navigation #news-nav-arrows .slick-arrow {
  float: left;
  font-size: 35px;
  color: #007849;
  margin: 0 10px;
  opacity: 0.77;
}
#homeNewsWrapper .navigation #news-nav-arrows .slick-arrow:hover {
  cursor: pointer;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  opacity: 1;
}
@media screen and (max-width: 850px) {
  #homeNewsWrapper .sectionHeading h2::after {
    content: '';
    position: absolute;
    left: 100%;
    top: 0px;
    height: 100%;
    width: 20px;
    background: #0375B4;
  }
}

@media screen and (max-width: 1080px) {
  #homeNewsWrapper .sectionHeading h2::before {
    width: 20px;
  }
}
#news_events_section .events {
  padding: 20px 0px 20px 30px;
  font-family: "Modern Sans Light", sans-serif;
  box-sizing: border-box;
}
#news_events_section .events .section-header {
  font-family: "Andika", sans-serif;
}
#news_events_section .events .slick-track, #news_events_section .events .slick-list {
  margin: 0px;
  height: 405px;
}
#news_events_section .events .slick-slide .eventPlaceHolder {
  height: auto !important;
  text-decoration: none;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0px 0px 15px;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p .large-date {
  min-width: 85px;
  min-height: 85px;
  max-width: 85px;
  max-height: 85px;
  font-weight: bold;
  text-align: center;
  background: rgba(255, 206, 0, 0.7);
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p .large-date div {
  width: 100%;
  display: block;
  padding: 13px 0px;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p .large-date div span:first-child {
  font-size: 18px;
  display: block;
  text-transform: uppercase;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p .large-date div span:last-child {
  font-size: 30px;
  display: block;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p .info {
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  padding-left: 20px;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-weight: 400;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p .info .name-of-event {
  font-weight: bold;
  font-size: 18px;
  font-family: "Andika", sans-serif;
}
#news_events_section .events .slick-slide .eventPlaceHolder .event-date .ev-b-p .info .full-date {
  font-size: 16px;
  color: #595959;
}
#news_events_section .events .slick-slide .eventPlaceHolder:hover .info {
  text-decoration: underline;
}
#news_events_section .events .navigation {
  padding: 0px;
  position: relative;
}
#news_events_section .events .navigation a:first-child {
  font-weight: 200;
  font-size: 20px;
  color: #666666;
  line-height: 35px;
}
#news_events_section .events .navigation #events-nav-arrows {
  display: inline-block;
  float: right;
}
#news_events_section .events .navigation #events-nav-arrows .slick-arrow {
  float: left;
  font-size: 35px;
  color: #007849;
  margin: 0 10px;
  opacity: 0.77;
}
#news_events_section .events .navigation #events-nav-arrows .slick-arrow:hover {
  cursor: pointer;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  opacity: 1;
}

#services {
  background: #f4f4f5;
  padding-bottom: 50px;
}
#services .sectionHeading {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
#services .sectionHeading .section-header {
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  font-family: "Andika", sans-serif;
}
#services .sectionHeading .slick-dots {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#services .sectionHeading .slick-dots li {
  margin: 0px 5px;
}
#services .sectionHeading .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 18px;
  height: 18px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  outline: none;
  border-radius: 50%;
  background: #0375B4;
  border: 3px solid #0375B4;
}
#services .sectionHeading .slick-dots li.slick-active button {
  background: #FFCE00;
  border-color: #000;
}
#services .sectionHeading .slick-dots li:only-child {
  display: none;
}
#services .sectionHeading .slick-arrows {
  display: inline-block;
  float: right;
  padding-top: 25px;
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  text-align: right;
  min-width: 25%;
}
#services .sectionHeading .slick-arrows .slick-arrow {
  display: inline-block;
  width: auto;
  font-size: 35px;
  color: #007849;
  margin: 0 10px;
  opacity: 0.77;
  line-height: 1.5;
}
#services .sectionHeading .slick-arrows .slick-arrow:hover {
  cursor: pointer;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  opacity: 1;
}
#services #trending-slider {
  padding: 0 15px;
  font-family: "Modern Sans Light", sans-serif;
}
#services #trending-slider .slick-track {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#services #trending-slider .slick-track .slide {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: auto;
  margin: 0px 15px;
}
#services #trending-slider .slick-track .slide .service-content {
  width: 100%;
  height: 100%;
  display: block;
  border: 4px solid #009f61;
  padding: 15px;
  box-sizing: border-box;
  font-size: 16px;
}
#services #trending-slider .slick-track .slide .service-content .service-image {
  position: relative;
  width: 100%;
  height: 115px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#services #trending-slider .slick-track .slide .service-content .service-image::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.29);
  color: rgba(255, 206, 0, 0.7);
  line-height: 115px;
  font-size: 60px;
  text-align: center;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#services #trending-slider .slick-track .slide .service-content > span {
  display: block;
  text-align: center;
  margin: 15px 10px 10px;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  font-family: "Andika", sans-serif;
}
#services #trending-slider .slick-track .slide .service-content ul {
  -webkit-padding-start: 15px;
  margin-bottom: 0px;
}
#services #trending-slider .slick-track .slide .service-content p {
  line-height: 1.2;
  margin-bottom: 0px;
}
#services #trending-slider .slick-track .slide:hover .service-content .service-image::before {
  opacity: 0;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}

#emergency {
  background: #0375B4;
  padding: 15px 20px;
}
#emergency .notification {
  display: -webkit-flex;
  display: -webkit-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-family: "Modern Sans Light", sans-serif;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  align-items: center;
}
#emergency .notification .image {
  -webkit-flex-grow: 2;
  -ms-flex-grow: 2;
  flex-grow: 2;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}
#emergency .notification .image img {
  max-width: 100px;
  display: inline-block;
}
#emergency .notification .content {
  -webkit-flex-grow: 3;
  -ms-flex-grow: 3;
  flex-grow: 3;
  padding: 0 20px;
  box-sizing: border-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #fff;
}
#emergency .notification .content .heading {
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.5;
  font-family: "Andika", sans-serif;
}
#emergency .notification .content .message {
  font-weight: 200;
  line-height: 1.5;
}
#emergency .notification .content a {
  line-height: 2;
  font-weight: 200;
  text-transform: uppercase;
  color: #fff;
  text-decoration: underline;
}
#emergency .notification .content a:hover {
  text-decoration: none;
}
#emergency .notification .btn {
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  padding: 0 20px;
  box-sizing: border-box;
  text-align: center;
}
#emergency .notification .btn a {
  display: inline-block;
  position: relative;
  border: 1px solid #fff;
  padding: 15px 25px;
  color: #fff;
  z-index: 1;
}
#emergency .notification .btn a:hover {
  text-decoration: none;
  color: #0375B4;
}
#emergency .notification .btn a:hover::after {
  height: calc(100% - 10px);
  width: calc(100% - 10px);
  opacity: 1;
}
#emergency .notification .btn a::after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  background: #fff;
  opacity: 0;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

@media screen and (max-width: 870px) {
  #emergency .notification .image, #emergency .notification .content, #emergency .notification .btn {
    min-width: 100%;
    text-align: center;
  }
  #emergency .notification .content {
    margin: 15px 0;
  }
}
#feature-bg {
  background-image: url("https://collegepark.hosted.civiclive.com/UserFiles/Servers/Server_11492833/Templates/Resources/feature_bg.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
#feature-bg #feature {
  padding: 70px 20px 80px;
}
#feature-bg #feature::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.71;
  background-color: transparent;
  background-image: -webkit-linear-gradient(to right, black, rgba(255, 255, 255, 0) 40%);
  background-image: linear-gradient(to right, black, rgba(255, 255, 255, 0) 40%);
}
#feature-bg #feature .ptl_portlet_vertical {
  overflow: visible;
}
#feature-bg #feature .content {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: "Modern Sans Light", sans-serif;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  align-items: center;
}
#feature-bg #feature .content .heading {
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  min-width: 30%;
  font-size: 50px;
  padding-right: 20px;
  color: #fff;
  text-transform: uppercase;  font-family:"Gill Sans", Helvetica, Arial, "sans-serif";
  font-weight: 300;
}
#feature-bg #feature .content .heading strong {
  font-weight: 600;
}
#feature-bg #feature .content .message {
  -webkit-flex-grow: 3;
  -ms-flex-grow: 3;
  flex-grow: 3;
  font-size: 18px;
  line-height: 1.5;
  padding: 20px 10px 20px 60px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  position: relative;
  font-weight: 200;
  box-sizing: border-box;
}
#feature-bg #feature .content .message::after {
  content: '';
  position: absolute;
  left: 100%;
  top: 0px;
  height: 100%;
  width: calc((100vw - 1080px)/2);
  background: rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 1080px) {
  #feature-bg #feature .content .message::after {
    width: 20px;
  }
}
@media screen and (max-width: 840px) {
  #feature-bg #feature::before {
    background-image: -webkit-linear-gradient(to bottom, black, rgba(255, 255, 255, 0) 50%);
    background-image: linear-gradient(to bottom, black, rgba(255, 255, 255, 0) 50%);
  }
  #feature-bg #feature .content {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #feature-bg #feature .content .heading {
    min-width: 100%;
    margin-bottom: 20px;
    padding: 0px;
  }
  #feature-bg #feature .content .message {
    min-width: 100%;
    padding: 20px 60px;
  }
  #feature-bg #feature .content .message::before {
    content: '';
    position: absolute;
    right: 100%;
    top: 0px;
    height: 100%;
    width: 20px;
    background: rgba(0, 0, 0, 0.8);
  }
}

body .subpage.department #page .sec-header {
  border-bottom: none;
  margin-bottom: 0px;
}

.portlet.department-quicklinks-bar .slick-dots li button:before {
  display: none;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar {
  border-bottom: 6px solid #25252a;
  font-family: "Modern Sans Light", sans-serif;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department {
  float: left;
  padding: 10px;
  box-sizing: border-box;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department a {
  text-decoration: none;
  cursor: pointer;
  position: relative;
  /*==== DEPARTMENT QUICKLINK SECTION =====*/
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department a span.icn-background {
  background: #25252a;
  display: block;
  padding: 0px 15px 15px 15px;
  height: 60px;
  overflow: hidden;
  position: relative;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department a span.icn-background em {
  color: #FFF;
  color: rgba(255, 255, 255, 0.3);
  font-size: 6.8em;
  position: absolute;
  transform: rotate(-25deg);
  top: -15px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department a span.link-title {
  background: #007849;
  border-top: 1px solid #f4f4f5;
  text-align: left;
  color: #fff;
  display: block;
  font-size: .9em;
  padding: 10px;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department a span.link-title::after {
  content: '\f061';
  float: right;
  text-align: right;
  font-family: FontAwesome;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department:hover span.icn-background em {
  color: rgba(255, 255, 255, 0.8);
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department:hover span.link-title {
  font-weight: 500;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .quicklinks-department:hover span.link-title::after {
  font-weight: normal;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .slick-dots {
  text-align: center;
  position: relative;
  padding: 0;
  margin: 10px 0px;
  bottom: 0;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .slick-dots li {
  display: inline-block;
  margin: 0px 5px;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .slick-dots li button {
  color: transparent;
  background: #fff;
  border: 2px solid #000;
  width: 15px;
  padding: 0px;
  height: 15px;
  box-sizing: border-box;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .slick-dots li.slick-active button {
  color: transparent;
  background: #0375B4;
}
.portlet.department-quicklinks-bar .quicklinks-department-bar .slick-dots li.slick-active button::before {
  color: transparent;
}

html:not(.dragAndDropEnabled) form:not([action*="action=edit&portletAction=edit"]) div#header {
  position: absolute;
  top: 45px;
  left: 0;
}

html.dragAndDropEnabled div#header,
html form[action*="action=edit&portletAction=edit"] div#header {
  position: relative;
}

body {
  font-family: "Modern Sans Light", sans-serif;
  background: #fff;
  font-size: 20px;
  /* SUBPAGE CONTENT */
  /*-- Sidenav LV2 border left color --*/
  /*.subpage .ptl_page{
  	font-family: Arial;
  }*/
  /*@media screen and (max-width: 750px){
  	#sidebar .contact{
  		display:none;
  	}
  }*/
}
body table[id$="_divEdit"] {
  margin-top: 130px;
}
body .responsiveTemplate {
  position: absolute;
  width: 100%;
}
body .responsiveTemplate #theme.homepage {
  margin-top: 45px;
}
body .container {
  width: auto;
  max-width: 1080px;
  margin: 0 auto;
}
body .fw {
  position: relative;
  padding: 0px 20px;
}
body .section-header {
  color: #0375B4;
  text-transform: uppercase;
  font-weight: 600;
  padding: 25px 0;
  margin: 0px;
}
body #pubWrapper {
  position: absolute;
  top: 0px;
  height: 45px;
  width: 100%;
  z-index: 200;
  background: #000;
}
body #pubWrapper #top {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
}
body #pubWrapper ul.pubList.w-75 {
  text-align: right;
  min-width: 75%;
  width: auto;
}
body #pubWrapper ul.pubList > li {
  border: none;
  display: inline-block;
  font-family: "Modern Sans Light", sans-serif;
}
body #pubWrapper ul.pubList > li .pubDropdown {
  top: 45px;
}
body #pubWrapper ul.pubList > li .pubDropdown-btn {
  line-height: 45px;
  height: 45px;
  font-size: 14px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
body #pubWrapper ul.pubList > li .pubDropdown-btn .FD-icon, body #pubWrapper ul.pubList > li .pubDropdown-btn .PD-icon, body #pubWrapper ul.pubList > li .pubDropdown-btn .OS-icon, body #pubWrapper ul.pubList > li .pubDropdown-btn .CU-icon {
  height: 100%;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 10px;
}
body #pubWrapper ul.pubList > li .pubDropdown-btn .fa-caret-down {
  margin-left: 5px;
}
body #pubWrapper ul.pubList > li .pubDropdown-btn .FD-icon {
  width: 21px;
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/FD-icon.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn .PD-icon {
  width: 16px;
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/PD-icon.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn .OS-icon {
  width: 17px;
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/OS-icon.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn .CU-icon {
  width: 17px;
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/CU-icon.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn:hover .FD-icon {
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/FD-icon-dark.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn:hover .PD-icon {
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/PD-icon-dark.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn:hover .OS-icon {
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/OS-icon-dark.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn:hover .CU-icon {
  background-image: url("https://collegepark.hosted.civiclive.com//UserFiles/Servers/Server_11492833/Templates/Resources/CU-icon-dark.png");
}
body #pubWrapper ul.pubList > li .pubDropdown-btn:hover {
  background: #f3f3f3;
  color: #000;
}
body #pubWrapper ul.pubList > li .pub-btn {
  height: 45px;
  line-height: 45px;
  font-size: 15px;
  padding: 0 15px;
  cursor: pointer;
  display: block;
  color: #ffffff;
  overflow: hidden;
  background: rgba(51, 51, 51, 0.76);
  transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
}
body #pubWrapper ul.pubList > li .pub-btn a {
  color: inherit;
}
body #pubWrapper ul.pubList > li .pub-btn:hover {
  background: #f3f3f3;
  color: #000;
  text-decoration: none;
}
body #pubWrapper ul.pubList.w-25 {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: auto;
}
body #pubWrapper ul.pubList.w-25 li {
  line-height: 45px;
  font-size: 15px;
}
body #pubWrapper ul.pubList.w-25 li a {
  color: #fff;
  padding: 6px;
  margin: 5px;
}
body #pubWrapper ul.pubList.w-25 li a:hover {
  text-decoration: none;
}
body #pubWrapper ul.pubList.w-25 li a .fa-print {
  font-size: 20px;
}
body #pubWrapper ul.pubList.w-25 li .btn a {
  background: rgba(51, 51, 51, 0.76);
  width: 20px;
  height: 20px;
}
body #pubWrapper ul.pubList.w-25 li:hover {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
}
@media screen and (max-width: 990px) {
  body #pubWrapper #top {
    display: none;
    background: #000;
  }
  body #pubWrapper #top .w-75 {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
  }
  body #pubWrapper #top .w-75 li {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  body #pubWrapper #top .w-75 li .pubDropdown-btn {
    line-height: 1;
  }
  body #pubWrapper #pubWrapper-btn {
    display: block;
    height: 25px;
  }
}
body #skip {
  position: absolute;
  top: 0px;
  height: 40px;
  z-index: -1;
}
body #mMenuCMS ul.socialMedia {
  display: -webkit-flex;
  display: flex;
  list-style: none;
  margin-top: 15px;
}
body #mMenuCMS ul.socialMedia li {
  -webkit-flex: 1;
  flex: 1;
}
body #mMenuCMS ul.socialMedia li a {
  font-size: 20px;
  color: #fff;
}
body #header {
  background: rgba(0, 95, 57, 0.77);
  height: 110px;
  top: 45px;
  width: 100%;
  z-index: 100;
}
body #header > .container > .inside-padding {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
body #header #header-left {
  height: 100%;
  display: inline-block;
  width: 20%;
}
body #header #header-left #logo {
  height: 90px;
}
body #header #header-left #logo img {
  max-height: 90px;
}
body #header #header-right {
  width: 80%;
  display: inline-block;
}
body #header #header-right .socialMedia {
  list-style: none;
  padding: 0px;
  margin: 0px;
  position: absolute;
  right: 50px;
  top: 180px;
}
body #header #header-right .socialMedia li {
  width: 50px;
  height: 50px;
  margin: 8px 0px;
  text-align: center;
}
body #header #header-right .socialMedia li a {
  background: rgba(0, 0, 0, 0.7);
  color: #FFCE00;
  width: 100%;
  height: 100%;
  font-size: 35px;
  display: inline-block;
}
body #header #header-right .socialMedia li a em {
  color: #BA9717;
  display: inline-block;
  width: 100%;
  line-height: 50px;
}
body #header #header-right .socialMedia li a:hover {
  background: black;
}
body #header #header-right .socialMedia li a:hover em {
  color: #FFCE00;
}
@media screen and (max-width: 980px) {
  body #header #header-right .socialMedia {
    top: 120px;
    right: 10px;
  }
  body #header #header-right .socialMedia li {
    float: right;
    margin: 5px;
  }
}
body #header #header-right #menubar ul.nav-menu {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: "Modern Sans Light", sans-serif;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 a {
  padding: 15px 20px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 a.open, body #header #header-right #menubar ul.nav-menu .nav-item.level0 a:hover {
  background-color: rgba(185, 161, 118, 0.8);
  font-weight: 500;
  text-decoration: none;
  color: #000;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0.currentPage > a {
  background-color: rgba(185, 161, 118, 0.8);
  font-weight: 500;
  text-decoration: none;
  color: #000;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 a {
  padding: 5px 10px;
  font-family: "Modern Sans Light", sans-serif;
  text-transform: none;
  margin-bottom: 0px;
  line-height: 2;
  text-align: left;
  color: #fff;
  font-weight: 400;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 a:hover, body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 a.hover {
  background-color: rgba(0, 69, 42, 0.8);
  font-weight: 400;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 > ul.sub-nav-group {
  column-count: 3;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 > ul.sub-nav-group > li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 > ul.sub-nav-group > li > div:not(.level2) {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 0px;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 > ul.sub-nav-group > li > .level2 {
  display: none;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 > ul.sub-nav-group > li > .level2 a {
  padding: 0px;
  padding-left: 1em;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 > ul.sub-nav-group > li > .level2 > ul.sub-nav-group {
  margin: 0px;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .nav-lists.level1 > ul.sub-nav-group > li > .level2 > ul.sub-nav-group > li {
  margin: 0px;
}
body #header #header-right #menubar ul.nav-menu .nav-item.level0 .sub-nav {
  background: rgba(0, 120, 73, 0.8);
}
body #header #header-right #menubar ul.nav-menu #searchMenu div.sub-nav {
  left: auto;
  right: 0px;
  width: auto;
}
body #header #header-right #menubar ul.nav-menu #searchMenu div.sub-nav ul {
  column-count: 1;
  margin: 10px 0px;
}
body #header #header-right #menubar ul.nav-menu #searchMenu div.sub-nav ul li {
  float: right;
}
body #header #header-right #menubar ul.nav-menu #searchMenu div.sub-nav ul li .divSearchBox {
  position: relative;
}
body #header #header-right #menubar ul.nav-menu #searchMenu div.sub-nav ul li .SearchTerm {
  background: rgba(185, 161, 118, 0.8);
  color: #000;
}
body #header #header-right #menubar ul.nav-menu #searchMenu div.sub-nav ul li a {
  color: #000;
  top: 0;
  padding: 0px 12px;
  line-height: 35px;
}
body #header #header-right #menubar ul.nav-menu #searchMenu div.sub-nav ul li a:hover {
  color: #fff;
}
body #header #header-right #menubar #mobile-bar {
  -webkit-box-shadow: 0px 0px 0px 10px transparent;
  box-shadow: 0px 0px 0px 10px transparent;
  width: 100px;
  float: right;
}
body #header #header-right #menubar #mobile-bar span {
  font-size: 40px;
  color: #fff;
  height: 90px;
  line-height: 90px;
}
body #header #header-right #menubar #mobile-bar:hover {
  -webkit-box-shadow: 0px 0px 0px 10px #b9a176;
  box-shadow: 0px 0px 0px 10px #b9a176;
  background: #b9a176;
}
body #header #header-right #menubar #mobile-bar:hover span {
  color: #000;
}
@media screen and (max-width: 968px) {
  body #header #header-right #menubar #mobile-bar {
    display: block;
  }
  body #header #header-right #menubar nav {
    display: none;
  }
}
body #footer .foot {
  font-family: "Modern Sans Light", sans-serif;
  background: rgba(0, 95, 57, 0.77);
  width: 100%;
  z-index: 100;
  padding: 0 20px;
  box-sizing: border-box;
}
body #footer .foot > .container:first-child {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 15px 0px;
  border-bottom: 2px solid #fff;
}
body #footer .foot > .container:first-child .city-info {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  -wms-align-items: center;
  align-items: center;
}
body #footer .foot > .container:first-child .city-info .logo {
  -webkit-flex: 1;
  -wms-flex: 1;
  flex: 1;
  min-width: 50%;
}
body #footer .foot > .container:first-child .city-info .logo img {
  display: block;
  margin: 0 auto;
}
body #footer .foot > .container:first-child .city-info .info {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  min-width: 200px;
}
body #footer .foot > .container:first-child .city-info .info span {
  display: block;
  color: #fff;
  font-weight: 300;
  line-height: 1.3;
}
body #footer .foot > .container:first-child .city-info .info span strong {
  font-weight: 600;
}
body #footer .foot > .container:first-child #footer-navigation {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
body #footer .foot > .container:first-child #footer-navigation ul.footer-navigation {
  display: inline-block;
  column-count: 2;
  list-style: none;
  padding: 0px;
  margin: 0px;
  width: 100%;
}
body #footer .foot > .container:first-child #footer-navigation ul.footer-navigation li {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
}
body #footer .foot > .container:first-child #footer-navigation ul.footer-navigation li a {
  display: block;
  margin: 0 auto;
  line-height: 1.3;
  color: #fff;
  font-weight: 300;
}
@media screen and (max-width: 940px) {
  body #footer .foot > .container:first-child #footer-navigation, body #footer .foot > .container:first-child .city-info {
    min-width: 100%;
  }
  body #footer .foot > .container:first-child #footer-navigation .logo, body #footer .foot > .container:first-child #footer-navigation .info, body #footer .foot > .container:first-child .city-info .logo, body #footer .foot > .container:first-child .city-info .info {
    min-width: 100%;
  }
  body #footer .foot > .container:first-child #footer-navigation .info, body #footer .foot > .container:first-child .city-info .info {
    text-align: center;
    margin-top: 10px;
  }
  body #footer .foot > .container:first-child #footer-navigation {
    margin-top: 20px;
  }
}
@media screen and (max-width: 550px) {
  body #footer .foot > .container:first-child #footer-navigation ul.footer-navigation {
    column-count: 1;
  }
  body #footer .foot > .container:first-child #footer-navigation ul.footer-navigation li a {
    line-height: 1.5;
  }
}
body #footer .foot > .container:last-child {
  padding: 15px 0px;
}
body #footer .foot > .container:last-child .credits #ctl00_lblCompany {
  width: 60%;
  float: left;
  font-size: 14px;
  color: #fff;
}
body #footer .foot > .container:last-child .credits #ctl00_lblCompany a {
  color: inherit;
}
body #footer .foot > .container:last-child .credits #ctl00_lblCompany a:hover {
  text-decoration: none;
}
body #footer .foot > .container:last-child .credits ul.socialMedia {
  float: right;
  width: 40%;
  margin: 0px;
  padding: 0px;
  list-style: none;
  padding-right: 10px;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li a {
  margin-right: 10px;
  color: inherit;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li a em {
  width: 20px;
  height: 20px;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  background: #fff;
  color: #000;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li a:hover em {
  background: #000;
  color: #fff;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li a .fa-user, body #footer .foot > .container:last-child .credits ul.socialMedia li a .fa-cog {
  margin-right: 8px;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li.login a, body #footer .foot > .container:last-child .credits ul.socialMedia li.user a {
  font-size: 13px;
  color: #fff;
  text-decoration: none;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li.login a em, body #footer .foot > .container:last-child .credits ul.socialMedia li.user a em {
  color: #000;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li.login a:hover, body #footer .foot > .container:last-child .credits ul.socialMedia li.user a:hover {
  text-decoration: underline;
}
body #footer .foot > .container:last-child .credits ul.socialMedia li.login a:hover em, body #footer .foot > .container:last-child .credits ul.socialMedia li.user a:hover em {
  background: #000;
  color: #fff;
}
@media screen and (max-width: 1000px) {
  body #footer .foot > .container:last-child .credits > .container {
    text-align: center;
  }
  body #footer .foot > .container:last-child .credits #ctl00_lblCompany {
    width: 100%;
    margin-bottom: 20px;
  }
}
body #footer .credit {
  background: rgba(0, 95, 57, 0.77);
  width: 100%;
  z-index: 100;
}
body #sub-content-left {
  width: 25%;
  float: left;
}
body #sub-content-right {
  width: 75%;
  float: left;
}
body a.navLink {
  display: block;
  padding: 6px;
}
body #sidebar .ptl_portlet_vertical, body #sidebar .ptl_col_1 {
  overflow: visible;
  padding: 0px;
}
body #sidebar > .inside-padding {
  padding-right: 20px;
  padding-left: 20px;
}
body #sidebar .sitenavl0 {
  padding: 0px;
}
body #sidebar .sitenavl0 > a.navLink {
  background: #0375B4;
  padding: 15px 0px;
  font-size: 18px;
  color: #fff;
  font-family: "Andika", sans-serif;
  position: relative;
  font-size: 20px;
  border-bottom: 2px solid #fff;
}
body #sidebar .sitenavl0 > a.navLink::before {
  content: '';
  position: absolute;
  right: 100%;
  top: 0px;
  height: 100%;
  width: 20px;
  background: #0375B4;
}
body #sidebar .contact {
  margin-top: 20px;
  font-family: "Andika", sans-serif;
  border: 1px solid #0375B4;
  border-left: none;
  position: relative;
}
body #sidebar .contact::before {
  content: '';
  position: absolute;
  right: 100%;
  top: -1px;
  height: 100%;
  width: 20px;
  border: 1px solid #0375B4;
  border-right: none;
}
body #sidebar .contact .section-heading {
  padding: 15px 0px;
  color: #0375B4;
  position: relative;
  margin-bottom: 20px;
  font-size: 20px;
}
body #sidebar .contact .info {
  padding-bottom: 15px;
}
body #sidebar .contact .info span {
  display: block;
  line-height: 1.3;
}
body .sitenavl1 {
  padding: 0px;
}
body .sitenavl1 a.navLink {
  position: relative;
}
body .sitenavl1 a.navLink::before {
  content: '';
  position: absolute;
  right: calc(100% + 5px);
  top: 0px;
  height: 100%;
  width: 0;
  background: #FFCE00;
  transition: width 0.15s ease-in-out;
}
body .sitenavl1 a.navLink:hover::before {
  width: 15px;
}
body .sitenavl1 a.navLink {
  padding: 3px 6px 3px 0px;
  margin: 10px 0px 10px 0px;
}
body #breadcrumbs {
  margin-bottom: 15px;
  background: #ffffff;
  padding: 5px;
  font-family: "Modern Sans Light", sans-serif;
}
body #breadcrumbs #spanBreadcrumbPageId {
  font-weight: bold;
}
body #breadcrumbs a {
  color: #007eb5;
}
body .subpage #page {
  max-width: 1200px;
  margin: 0px auto 30px;
}
body .subpage #page .sec-header {
  display: inline-block;
  border-bottom: 6px solid #007849;
  margin-bottom: 20px;
}
body .subpage #page .sec-header h2 {
  margin-right: 15px;
  margin-bottom: 15px;
  margin-left: 2px;
  font-weight: 500;
  text-transform: uppercase;  font-family:"Gill Sans", Helvetica, Arial, "sans-serif";
}
body .subpage > .feature_image {
  height: 30vw;
  max-height: 400px;
  min-height: 250px;
  border-bottom: 5px solid #000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
body #sub-content-left #sidebar {
  background: #ffffff;
}
body #sidebar a.header_sel {
  color: #d54009;  font-family:"Gill Sans", Helvetica, Arial, "sans-serif";
}
body #sidebar a {  font-family:"Gill Sans", Helvetica, Arial, "sans-serif";
}
body .homepage .shareThis:hover {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
}
@media screen and (max-width: 850px) {
  body .homepage .w-66, body .homepage .w-33 {
    width: 100%;
    box-shadow: none !important;
    padding-left: 0px !important;
  }
}
@media screen and (max-width: 731px) {
  body #sub-content-left, body #sub-content-right {
    width: 100% !important;
  }
  body #sub-content-left .ptl_col_1, body #sub-content-right .ptl_col_1 {
    margin: 0px;
    width: 100%;
  }
  body #sub-content-left #sidebar .contact .section-heading::after, body #sub-content-right #sidebar .contact .section-heading::after {
    content: '';
    position: absolute;
    left: 100%;
    top: 0px;
    height: 100%;
    width: 20px;
    background: #0375B4;
  }
}
@media screen and (max-width: 1080px) {
  body .sitenavl1 a.navLink:hover::before,
  body #sidebar .sitenavl0 > a.navLink::before,
  body #sidebar .contact .section-heading::before {
    width: 20px;
  }
}

html.dragAndDropEnabled #theme.homepage {
  margin-top: 155px;
}